---
wsId: bitcoinblack
title: Bitcoin Black Wallet
altTitle: 
authors:
- kiwilamb
- danny
users: 100000
appId: com.bitcoinblack.wallet
appCountry: 
released: 2020-06-11
updated: 2020-12-25
version: 1.0.6
stars: 3.9
ratings: 1690
reviews: 65
size: 
website: https://bitcoin.black
repository: 
issue: 
icon: com.bitcoinblack.wallet.png
bugbounty: 
meta: stale
verdict: nobtc
date: 2021-12-21
signer: 
reviewArchive: 
twitter: BCB_Official1
social:
- https://www.facebook.com/bitcoinblackofficial
- https://www.reddit.com/r/AllAboardBitcoinBlack
redirect_from: 

---

**Update 2022-01-03**

The app has not been updated for more than a year now. The twitter last post was dated [April 10, 2016](https://twitter.com/BCBOfficial1/status/718987527537893376). 

**Previous Analysis**
This is a wallet for an alt coin "Bitcoin Black"
